{
    "name": "Chuan_rank / 排行榜",
    "brief": "提供能量排行榜、帖子排行榜、等级排行榜数据。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}